<control-inst xsi:type="buttonType" id="2" latchable="true" repeat="500000" repeat-delay="750000" 
	xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui \\Gbmcmsw02\departments\Development\EPSA\Special%20Apps\GandT\sui.xsd" >
			<layouts>
				<layout id="selectedState">
					<layout-mgr xsi:type="fixedLayoutMgr">
						<layout-item xsi:type="fixedLayoutItemType" x="10" y="10" width="60" height="60">
							<visual-link visual-id="sImage"/>
						</layout-item>						
					</layout-mgr>					
				</layout>
				<layout id="unselectedState">
					<layout-mgr xsi:type="fixedLayoutMgr">
						<layout-item xsi:type="fixedLayoutItemType" x="10" y="10" width="60" height="60">
							<visual-link visual-id="uImage"/>
						</layout-item>					
					</layout-mgr>
				</layout>				
			</layouts>
			<visuals>
				<visual id="uImage" tag="image" >
					<visual-inst xsi:type="imageVisualType" scale-mode="fitinside">
						<data data-type="imagedata" bmp="4" msk="5">\resource\Apps\MCVideoPlugin.mbm</data>
					</visual-inst>
				</visual>
				<visual id="sImage" tag="selected-image">
					<visual-inst xsi:type="imageVisualType" scale-mode="fitinside">
						<data data-type="imagedata" bmp="4" msk="5">\resource\Apps\MCVideoPlugin.mbm</data>
					</visual-inst>
				</visual>
			</visuals>			
</control-inst >

